:root {
  --color-highlight:#E87200; /*orange*/
  --color-blue-dark:#0E2D52; /*dark blue*/
  --color-blue-light:#326195; /*light blue*/

  --color-0:#000;
  --color-1:#fff;
  --color-2:#2a2a2a;
  --color-3:#EDE7D8;

  --font-primed:'PrimedRegular';
  --font-gotham:'Gotham',sans-serif;
}
  
.btns a {min-width:0 !important;}
.btns a.alt {background-color:var(--color-blue-light);}
.btns a.alt:hover {background-color:var(--color-blue-dark);}

a.disabled {cursor:initial; pointer-events:none;}

.banner-2023 {width:100%; display:block; background:#0E2D52; clear:both; text-align:center; position:relative; overflow:hidden; z-index:0;}
  .banner-2023 .inner {height:90vh; height:-webkit-fill-available; height:fill-available;}
    .banner-2023 .loading {position:absolute; left:50%; top:50%; z-index:3; transform:translate(-50%,-50%);}
    .banner-2023 .header-shadow {width:100%; max-width:1920px; height:220px; background:url(../../images/tile-shadow-header2.png) left top repeat-x; position:fixed; left:0; top:49px; right:0; z-index:2;}
    .banner-2023 .blue-overlay {width:100%; height:100%; background:linear-gradient(0deg, rgba(14, 45, 82, 0.40) 0%, rgba(14, 45, 82, 0.40) 100%); left:0; top:0; right:0; bottom:0; position:absolute; z-index:1;}
    .banner-2023 .banner-txt {width:90%; position:absolute; left:50%; top:45%; transform:translate(-50%,-50%); z-index:5; opacity:0; transition:all 0.25s ease;}
      .banner-2023 .banner-txt h1 {font-family:var(--font-primed); color:var(--color-highlight); font-size:clamp(88px,8.2vw,152px); line-height:1; font-weight:400; text-transform:none; padding-bottom:0;}
      .banner-2023 .banner-txt .btns {width:fit-content; text-align:center; position:relative; padding-top:0; margin:32px auto 0;}
        .banner-2023 .banner-txt .btns a {padding:15px 28px 14px;}
    .banner-2023.has-video .banner-txt {opacity:0;}
    .banner-2023.no-video .banner-txt {opacity:1;}
    .banner-2023 .banner-img {background-size: cover !important; width:100%; display:block; height:calc(100vh - 49px); opacity:0;}
    .banner-2023 .banner-img.mob {height:auto; display:none;}
    .banner-2023 .banner-img.mobile {display:none;}
    .banner-2023 .bg-video {width:100%; max-width:1920px; height:100%; height:calc(100vh - 49px); position:relative; z-index:1; transition:height 999999s; opacity:0; overflow:hidden;}
      .banner-2023 .bg-video .bg-video-inner {width:100%; max-width:1920px; height:100%; position:absolute; z-index:-1; transition:height 999999s;}
        .banner-2023 .bg-video .bg-video-inner video {min-width:100%;min-height:100%;position:absolute;left:50%;top:50%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%); object-fit:cover; transition:height 999999s;}
    .banner-2023 .marker {position:absolute; left:50%; bottom:30px; transform:translateX(-50%); z-index:6;}
      .banner-2023 .marker img {display:block; margin:0 auto;}
      .banner-2023 .marker svg {width:100%; display:block; margin:0 auto; padding-right:12px; animation-name:marker; animation-duration:2s; animation-iteration-count:infinite; animation-timing-function:ease-in-out; transition:all 0.2s;}
      @keyframes marker {
        0% {transform:translateY(-5px);}
        50% {transform:translateY(5px);}
        100% {transform:translateY(-5px);}
      }

.section {background:transparent;}
  .banner.uc .inner {height:70vh;}
    .banner.uc .overlay {width:100%; height:100%; background:linear-gradient(0deg, rgba(14, 45, 82, 0.40) 0%, rgba(14, 45, 82, 0.40) 100%); left:0; top:0; right:0; bottom:0; position:absolute; z-index:1;}
    .banner.uc .banner-img {position:absolute;}
    .banner.uc .banner-content {width:88%; color:var(--color-1); text-align:center; position:absolute; left:50%; top:55%; transform:translate(-50%,-50%); z-index:5;}
      .banner.uc .banner-content h1 {font-family:var(--font-primed); color:var(--color-highlight); font-size:clamp(42px,8.2vw,152px); line-height:0.9; font-weight:400; text-transform:none; padding-bottom:0;}
      .banner.uc .banner-content .banner-desc {max-width:906px; font-size:clamp(22px,5vw,32px); line-height:1.2; font-style:italic; padding:24px 0 0;}
      .banner.uc .banner-content .btns {width:fit-content; text-align:center; position:relative; padding-top:0; margin:32px auto 0;}
      .banner.uc .main-banner {width:100%; height:100%; position:relative; overflow:hidden;}
        .banner.uc .swiper-slide {height:100%;}
      .banner.uc .preload-spinner, .banner.uc .preloader {width:78px;height:78px;position:absolute;left:50%;top:50%;z-index:4;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%); display:inline-block;overflow:hidden;background:0 0}
        .spinner-anim {width: 100%;height: 100%;position: relative;transform: translateZ(0) scale(.78);backface-visibility: hidden;transform-origin: 0 0}
          .spinner-anim div {position: absolute;width: 62px;height: 62px;border: 8px solid var(--color-highlight);border-top-color: transparent;border-radius: 50%;animation: 1s linear infinite spinning-anim;top: 50px;left: 50px;box-sizing: content-box}
      @keyframes spinning-anim {
        0% {transform: translate(-50%,-50%) rotate(0)}
        100% {transform: translate(-50%,-50%) rotate(360deg)}
      }
  @media (max-width:767px) {
    .banner.uc .overlay {background:linear-gradient(0deg, rgba(14, 45, 82, 0.60) 0%, rgba(14, 45, 82, 0.80) 100%);}
  }

  .breadcrumbs-bar.v2.a2026 {padding:0 16px;}
    .breadcrumbs-bar.v2.a2026 .breadcrumbs-bar-inner {max-width:none; padding:20px 0;}
      .breadcrumbs-bar.v2.a2026 a {display:block; line-height:1;}
      .breadcrumbs-bar.v2.a2026 .home-icon {margin-top:-3px; flex-shrink:0;}
        .breadcrumbs-bar.v2.a2026 .home-icon svg {display:block;}
          .breadcrumbs-bar.v2.a2026 .home-icon path {transition:fill 0.25s;}
        .breadcrumbs-bar.v2.a2026 a:hover .home-icon path {fill:var(--color-highlight);}
      .breadcrumbs-bar.v2.a2026 a .fa-home {font-size:18px;}
      .breadcrumbs-bar.v2.a2026 .sep {font-size:18px; line-height:1;}
        .breadcrumbs-bar.v2.a2026 .sep svg {display:block;}
      .breadcrumbs-bar.v2.a2026 .name {display:block; text-transform:uppercase;}

  .loc-nav-sub.ap2026 {width:100% !important; background:var(--color-blue-dark); z-index:2;}
    .loc-nav-sub.ap2026 .swiper-container {width:100%; position:relative; overflow:hidden;}
      .loc-nav-sub.ap2026 .dt {text-align:left; background:var(--color-blue-dark);}
        .loc-nav-sub.ap2026 .dt li {width:fit-content; font-size:16px; margin:0;}
        .page-template-academics-2026-department .loc-nav-sub.ap2026 .dt ul li:first-child {margin-left:6%;}
        .loc-nav-sub.ap2026 .dt li.back {font-weight:400;}
          .loc-nav-sub.ap2026 .dt li a {padding:20px 28px; border:0; display:flex; align-items:center;}
          .loc-nav-sub.ap2026 .dt li.selected a {background:var(--color-highlight); color:var(--color-blue-dark);}
          .loc-nav-sub.ap2026 .dt li a svg {display:block; margin-right:6px;}
          .loc-nav-sub.ap2026 .dt li.back a {padding:20px 16px;}
    .loc-nav-sub.ap2026 .mob {font-size:16px; line-height:1; font-weight:700; text-transform:uppercase; letter-spacing:1pt; display:none;}
      .loc-nav-sub.ap2026 .mob .selected {width:fit-content; text-align:left; background:var(--color-highlight); color:var(--color-blue-dark); padding:20px 34px 20px 16px; margin:0; cursor:pointer; position:relative; transition:width 0.25s;}
        .loc-nav-sub.ap2026 .mob .selected .lbl { font-size:16px; margin:0;}
        .loc-nav-sub.ap2026 .mob .selected svg {display:block; position:absolute; right:16px; top:50%; transform:translateY(-50%);}
        .loc-nav-sub.ap2026 .mob .selected.open svg {transform:translateY(-50%) rotate(180deg);}
      .loc-nav-sub.ap2026 .mob ul {width:100%; max-width:220px; list-style:none; background:var(--color-highlight); margin:0; position:absolute; left:0; top:100%; text-align:left; display:none;}
        .loc-nav-sub.ap2026 .mob ul li {margin:0;}
          .loc-nav-sub.ap2026 .mob ul li a {color:var(--color-white); font-size:16px; padding:8px 15px;}
  .loc-nav-sub.ap2026.is-sticky {box-shadow:0 10px 15px 10px rgba(0,0,0,0.2); transition:top 0.1s ease-out;}
    @media (max-width:767px) {
      .loc-nav-sub.ap2026 .dt:not(.is-detail) {display:none;}
      .loc-nav-sub.ap2026 .mob {display:block;}
    }

  .swiper-pagination {bottom:40px !important;}
  .swiper-pagination .swiper-pagination-bullet {width:23px; height:23px; background:var(--color-blue-dark); margin:0 6px !important; opacity:1 !important;}
  .swiper-pagination-bullet-active {background:var(--color-highlight) !important;}
  .swiper-button-next, .swiper-button-prev {background:transparent !important; margin:0; transform:translateY(-50%);}
  .swiper-button-next svg path, .swiper-button-prev svg path {transition:fill 0.25s;}
  .swiper-button-next:hover svg path, .swiper-button-prev:hover svg path {fill:var(--color-highlight);}
  .swiper-button-prev svg {display:block; transform:rotate(180deg);}
  .swiper-button-next svg {display:block;}

/*landing page panels*/
.academics-panels {width:100%; background:#fff url(../../images/bg-topo.jpg) center 10px no-repeat; display:flex; flex-direction:column; position:relative; overflow:hidden; font-size:20px; line-height:30px; position:relative; z-index:0;}
  .academics-panels .section {background:transparent;}

  .section header.ap2026-header {display:flex; padding-left:0; border-left:0;}
  .section header.ap2026-header.mid {justify-content:center; text-align:center;}
  .section header.ap2026-header.la {justify-content:flex-start; text-align:left;}
    .section header.ap2026-header h2 {width:90%; padding-bottom:32px; margin:0 0 32px; color:var(--color-blue-dark); font-family:var(--font-gotham); font-size:clamp(40px,5vw,50px); position:relative;}
    .section header.ap2026-header h2::after {content:''; width:100%; max-width:616px; height:4px; background:var(--color-highlight); position:absolute; left:0; bottom:0;}
    .section header.ap2026-header.mid h2::after {left:50%; transform:translateX(-50%);}
      .section header.ap2026-header h2 span {color:var(--color-highlight);}
  .section .content {color:var(--color-blue-dark); font-size:20px; line-height:1.5;}
    @media (max-width:767px) {
      .academics-panels {background-size:cover;}
      .section header.ap2026-header.mid {justify-content:flex-start; text-align:left;}
      .section.a2026 header.orange-black h2 {font-size:40px;}
    }

    .ap2026-p1 .inner {padding:80px 9% 48px;}
      .ap2026-p1 header.ap2026-header h2 {width:90%; max-width:1400px;}
    .ap2026-p1 .swiper-container {width:100%; padding:16px 0 104px; position:relative; overflow:hidden;}
      .ap2026-p1 .swiper-slide {width:80%; aspect-ratio:1160/546; margin:0 auto; border-radius:8px; box-shadow:12px 12px 10px 0 rgba(0, 0, 0, 0.18); overflow:hidden; position:relative; opacity:0.5; transition:opacity 0.25s;}
      .ap2026-p1 .swiper-slide-active {opacity:1;}
        .ap2026-p1 .swiper-slide img {width:100%; height:100%; object-fit:cover; display:block;}
        .ap2026-p1 .swiper-slide .btns {position:absolute; left:50%; bottom:30px; transform:translateX(-50%); padding:0;}
          .ap2026-p1 .swiper-slide .btns a {margin:0 auto;}
      .ap2026-p1 .swiper-container .swiper-button-prev, .ap2026-p1 .swiper-container .swiper-button-next {display:flex; justify-content:center;}
      @media (max-width:767px) {
        .ap2026-p1 .inner {padding-top:40px;}
      }

    .ap2026-p2 .inner {padding:40px 6% 74px;}
      .ap2026-p2 .ap-cols {width:100%; display:flex; justify-content:space-between;}
        .ap2026-p2 .ap-cols .link-col {width:12%; margin:0; display:flex; flex-direction:column; align-items:flex-end;}
          .ap2026-p2 .ap-cols .btns {text-align:right; margin:0;}
            .ap2026-p2 .ap-cols .btns a {width:fit-content; padding:15px 24px; display:flex; justify-content:flex-end; margin:0; background-color:transparent; color:var(--color-blue-dark); font-size:20px; font-weight:700; text-transform:none;}
            .ap2026-p2 .ap-cols .btns a:hover {background-color:var(--color-highlight); color:var(--color-1);}
        .ap2026-p2 .ap-cols .option-col {width:86%; margin:0;}
          .ap2026-p2 .ap-cols .option-group {width:100%; display:flex; align-items:stretch; gap:0 2%; margin:0; display:none;}
          .ap2026-p2 .ap-cols .option-group:first-child {display:flex;}
            .ap2026-p2 .ap-cols .option-item {width:32.333%; aspect-ratio:357/275; margin:0; position:relative; border-radius:8px; box-shadow:12px 12px 10px 0 rgba(0, 0, 0, 0.18); overflow:hidden;}
              .ap2026-p2 .ap-cols .option-item img {width:100%; height:100%; object-fit:cover; display:block;}
              .ap2026-p2 .ap-cols .option-item .btns {position:absolute; left:50%; bottom:20px; transform:translateX(-50%); padding:0;}
                .ap2026-p2 .ap-cols .option-item .btns .a {width:fit-content; margin:0 auto; padding:15px 24px;}
      @media (max-width:1400px) {
        .ap2026-p2 .ap-cols .link-col {width:13%;}
      }
      @media (max-width:1300px) {
        .ap2026-p2 .ap-cols .link-col {width:15%;}
        .ap2026-p2 .ap-cols .option-col {width:84%;}
      }
      @media (max-width:1170px) {
        .ap2026-p2 .ap-cols .link-col {width:20%;}
        .ap2026-p2 .ap-cols .option-col {width:79%;}
      }
      @media (max-width:992px) {
        .ap2026-p2 .ap-cols .link-col {width:25%;}
        .ap2026-p2 .ap-cols .option-col {width:74%;}
          .ap2026-p2 .ap-cols .option-group {flex-direction:column; gap:24px 0;}
            .ap2026-p2 .ap-cols .option-item {width:100%;}
      }
      @media (max-width:767px) {
        .ap2026-p2 .inner {padding-left:2%; padding-right:5%;}
          .ap2026-p2 .ap-cols {flex-direction:column;}
            .ap2026-p2 .ap-cols .link-col {width:100%; flex-direction:row; justify-content:space-between; align-items:center; gap:0 20px;}
            .ap2026-p2 .ap-cols .btns {text-align:center;}
              .ap2026-p2 .ap-cols .btns a {font-size:16px; padding-left:0; padding-right:0; justify-content:center;}
              .ap2026-p2 .ap-cols .btns a:hover {padding-left:8px; padding-right:8px;}
            .ap2026-p2 .ap-cols .option-col {width:100%; margin-top:16px;}
            .ap2026-p2 .ap-cols .option-item .btns .a {font-size:16px;}
          .ap2026-p1 .swiper-slide {aspect-ratio:329/273;}
            .ap2026-p1 .swiper-slide .btns {bottom:10px;}
          .ap2026-p1 .swiper-container .swiper-button-prev, .ap2026-p1 .swiper-container .swiper-button-next {display:none;}
      }
      
    .section.ap2026-p3 {background:var(--color-blue-dark);}
      .ap2026-p3 .btm-overlay {width:47%; position:absolute; left:0; bottom:0; z-index:2;}
        .ap2026-p3 .btm-overlay img {width:100%; display:block;}
        .ap2026-p3 .btm-overlay .mob {display:none;}
      .ap2026-p3 .inner {padding:80px 6%;}
        .ap2026-p3 header.ap2026-header h2 {color:var(--color-1);}
      .ap2026-p3 .ap-items {height:60vh;}
        .ap2026-p3 .ap-flex {width:100%; display:flex; justify-content:space-between; align-items:stretch; gap:24px 2%;}
          .ap2026-p3 .ap-box {width:100%; padding:0 2%; background:var(--color-1); border-radius:8px; display:flex; flex-direction:column; justify-content:center; align-items:center; font-size:20px; font-weight:600; line-height:1.3; color:var(--color-2);}
            .ap2026-p3 .ap-box .lrg-txt {width:100%; color:var(--color-highlight); text-align:center;}
              .ap2026-p3 .ap-box .lrg-txt .pjs-size-txt {font-family:var(--font-gotham); font-size:64px; line-height:1;}
            .ap2026-p3 .ap-box .sml-txt {padding:22px 4% 0; text-align:center;}

        .ap2026-p3 .ap-group1 {width:38%; display:flex; flex-direction:column; gap:24px; margin:0;}
          .ap2026-p3 .apg1-top {height:35%;}
            .ap2026-p3 .apg1t-box {width:48%; margin:0;}
              .ap2026-p3 .apg1t-box .lrg-txt {color:var(--color-blue-dark);}
          .ap2026-p3 .apg1-btm {width:100%; height:61%; margin:0;}
            .ap2026-p3 .apg1b-box {width:100%; height:100%; background:url(../../images/ap-p3-img-lrg.jpg) center no-repeat; background-size:cover; margin:0;}
        .ap2026-p3 .ap-group2 {width:60%; display:flex; flex-direction:column; gap:24px; margin:0;}
          .ap2026-p3 .apg2-top {height:61%;}
            .ap2026-p3 .apg2t-box1 {width:62%; background:#fff url(../../images/ap-p3-bg-claw-1.png) center no-repeat; background-size:cover; margin:0;}
            .ap2026-p3 .apg2t-box2 {width:34%; background:url(../../images/ap-p3-img-med2.jpg) center no-repeat; background-size:cover; margin:0; position:relative;}
              .ap2026-p3 .apg2t-box2 .img-overlay {width:123.39%; max-width:none; display:block; position:absolute; right:0; bottom:0;}
          .ap2026-p3 .apg2-btm {height:35%;}
            .ap2026-p3 .apg2b-box1 {width:42%; height:100%; background:#fff url(../../images/ap-p3-bg-claw-2.png) center no-repeat; background-size:cover; margin:0;}
              .ap2026-p3 .apg2b-box1 .lrg-txt img {display:block; margin:0 auto;}
              .ap2026-p3 .apg2b-box1 .sml-txt {padding-top:24px;}
            .ap2026-p3 .apg2b-box2 {width:54%; height:100%; background:#fff url(../../images/ap-p3-bg-claw-3.png) center no-repeat; background-size:cover; margin:0;}
      .ap2026-p3 .ap-mob-btm {width:100%; aspect-ratio:393/363; background-image:linear-gradient(to bottom, #0e2d52 0%, rgba(14, 45, 82, 0) 75%), url(../../images/ap-p3-img-lrg.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; position:relative; z-index:0; margin-top:-160px; display:none;}
      @media (max-width:2000px) {
        .ap2026-p3 .btm-overlay {width:42%;}
      }
      @media (max-width:1560px) {
        .ap2026-p3 .btm-overlay {width:46%;}
      }
      @media (max-width:1400px) {
        .ap2026-p3 .btm-overlay {width:44%;}
      }
      @media (max-width:992px) {
        /* .ap2026-p3 .btm-overlay, .ap2026-p3 .apg1-btm, .ap2026-p3 .apg2t-box2 {display:none;} */
        .ap2026-p3 .ap-items {height:auto;}
          .ap2026-p3 .ap-flex, .ap2026-p3 .ap-group2 {gap:32px 2%;}
          .ap2026-p3 .ap-items.ap-flex, .ap2026-p3 .apg2-top {flex-direction:column;}
            .ap2026-p3 .ap-group1, .ap2026-p3 .ap-group2 {width:100%; position:relative; z-index:1;}
              .ap2026-p3 .apg1-top, .ap2026-p3 .apg2b-box1, .ap2026-p3 .apg2b-box2 {height:210px;}
              .ap2026-p3 .apg2t-box1 {width:100%; height:380px; order:2;}
              .ap2026-p3 .apg2t-box2 {width:100%; aspect-ratio:330/398; order:1;}
                .ap2026-p3 .apg2t-box2 .img-overlay {width:94%;}
        .ap2026-p3 .btm-overlay {width:100%;}
        .ap2026-p3 .ap-mob-btm, .ap2026-p3 .btm-overlay .mob {display:block;}
          .ap2026-p3 .btm-overlay .dt {display:none;}
      }
      @media (max-width:560px) {
        .ap2026-p3 .apg1-top, .ap2026-p3 .apg2b-box1, .ap2026-p3 .apg2b-box2 {height:auto;}
        .ap2026-p3 .apg1-top {flex-direction:column;}
          .ap2026-p3 .apg1t-box {width:100%; padding:40px 16%;}
        .ap2026-p3 .apg2t-box1 {background-image:url(../../images/ap-p3-bg-claw-1-mob.jpg);}
        .ap2026-p3 .apg1-btm {display:none;}
        .ap2026-p3 .apg2-btm.ap-flex {flex-direction:column;}
          .ap2026-p3 .apg2b-box1, .ap2026-p3 .apg2b-box2 {width:100%; height:220px;}
          .ap2026-p3 .apg2b-box1 {order:2; background-image:url(../../images/ap-p3-bg-claw-3-mob.jpg);}
          .ap2026-p3 .apg2b-box2 {order:1; background-image:url(../../images/ap-p3-bg-claw-2-mob.jpg);}
      }

    .section.ap2026-p4 {background:var(--color-3) url(../../images/KnoxvilleSeal.png) left bottom no-repeat;}
      .ap2026-p4 .inner {padding:80px 6% 36px;}
        .section.ap2026-p4 header.ap2026-header h2 {width:100%;}
        .section.ap2026-p4 header.ap2026-header h2::after {max-width:none;}
        .ap2026-p4 .ap-cols {width:100%; display:flex; justify-content:space-between; color:var(--color-blue-dark); font-size:20px; line-height:1.5;}
          .ap2026-p4 .txt-col {width:40%; margin:0;}
          .ap2026-p4 .items-col {width:48%; margin:0;}
            .ap2026-p4 .item {width:100%; display:flex; padding:0 0 60px;}
            .ap2026-p4 .item:last-child {padding-bottom:0;}
              .ap2026-p4 .item .tile {width:98px; height:98px; margin:0 32px 0 0; background:var(--color-1); border-radius:8px; border:2px solid var(--color-highlight); color:var(--color-highlight); display:flex; justify-content:center; align-items:center; position:relative; flex-shrink:0;}
                .ap2026-p4 .item .tile .tile-txt {font-family:var(--font-gotham); font-size:50px; line-height:1;}
                .ap2026-p4 .item .tile .sup {font-size:24px; line-height:1; font-weight:700; position:absolute; right:9px; top:5px;}
              .ap2026-p4 .item .content {margin:0;}
                .ap2026-p4 .item .content .lbl {color:var(--color-highlight); font-size:24px; font-weight:700; line-height:1.25; padding:0 0 16px;}
      @media (max-width:992px) {
        .ap2026-p4 .ap-cols {flex-direction:column;}
          .ap2026-p4 .txt-col {width:100%;}
          .ap2026-p4 .items-col {width:100%; margin-top:64px;}
      }
      @media (max-width:767px) {
        .section.ap2026-p4 {background:var(--color-3) url(../../images/KnoxvilleSeal-mob.png) right 140px no-repeat; background-attachment:fixed;}
          .ap2026-p4 .item {padding-bottom:32px;}
              /* .ap2026-p4 .item .tile .tile-txt {font-size:30px;}
              .ap2026-p4 .item .tile .sup {font-size:14px; top:3px; right:5px;}
            .ap2026-p4 .item .content .lbl {padding-bottom:8px;} */
      }

    .section.generic.panel.has-accordion .inner {padding:80px 6% 0;}
      .section.generic.has-accordion .content {max-width:65%; margin:0; color:var(--color-2);}
        .section.generic.has-accordion .content header {margin-bottom:10px;}
    @media (max-width:1200px) {
      .section.generic.has-accordion .content {max-width:100%;}
    }

    .section.generic.simple-content-bg .inner {padding:48px 6%;}
      .section.generic.simple-content-bg .content {color:var(--color-2);}

      @media (any-pointer:coarse) {
        .a2026 .pjs-accordions .accordion .title, .a2026 .pjs-accordions .accordion .title:hover {background:transparent !important;}
        .a2026 .pjs-accordions .accordion.open .title {background:#ff6b0e !important;}
        .a2026 .pjs-accordions .accordion .title h3, .a2026 .pjs-accordions .accordion .title .a-txt, .a2026 .pjs-accordions .accordion .title:hover h3, .a2026 .pjs-accordions .accordion .title:hover .a-txt {color:#2a2a2a !important;}
        .a2026 .pjs-accordions .accordion.open .title h3, .a2026 .pjs-accordions .accordion.open .title .a-txt {color:#fff !important;}
      }

/*dept page panels*/
.section {font-size:20px; line-height:1.5;}
.section p {margin:0 0 36px;}
.section header.dept-section-title {padding-left:0; border-left:0;}
  .section header.dept-section-title h2 {width:53%; max-width:800px; padding-bottom:32px; border-bottom:4px solid var(--color-highlight); margin:0 0 32px; color:var(--color-blue-dark); font-family:var(--font-gotham); font-size:clamp(40px,5vw,50px);}
  
  .section.a2026panel header h2 {font-size:52px; letter-spacing:0.02em;}
  .section.a2026panel header h3 {font-size:25px; font-weight:700; padding-bottom:4px;}

  .generic.a-ov-panel header {margin:0 0 28px;}
  .section.a-ov-panel .inner .content .content-txt h2 {padding-bottom:28px;}
  .section.generic.panel.a-ov-panel .inner {padding:48px 6% 40px;}
    .blue-box {width:30%; max-width:365px; margin:0 0 24px 36px; float:right; background:var(--color-blue-dark); border-radius:8px; box-shadow:0 12px 16px -4px rgba(0, 0, 0, 0.08), 0 4px 6px -2px rgba(0, 0, 0, 0.03); color:var(--color-1); font-size:20px; line-height:1.5;}
      .blue-box .blue-box-inner {padding:48px 54px 40px;}
        .blue-box .lbl {color:var(--color-highlight); font-size:25px; font-weight:700; text-transform:uppercase; line-height:1;}
        .blue-box .items {padding:20px 0 0;}
          .blue-box .item {margin:0 0 8px;}
    @media (max-width:1300px) {
      .blue-box .blue-box-inner {padding:24px 36px;}
    }
    @media (max-width:992px) {
      .section header.dept-section-title h2 {width:100%;}
      .blue-box {width:40%;}
    }
    @media (max-width:767px) {
      .section header h2, .section.a2026panel header h2 {font-size:40px;}
      .section header h3 {font-size:20px;}
      .blue-box {width:100%; max-width:none; float:none; margin-left:0;}
    }
    @media (max-width:374px) {
      .section.a2026panel header h2 {font-size:32px;}
    }

  .section.a-dir-panel {background:#fff url(../../images/a-bg-blue-dots.jpg) left bottom no-repeat; overflow:hidden;}
    .a-dir-panel .arrow {width:21%; max-width:270px; position:absolute; left:50%; bottom:10px;}
    .a-dir-panel .inner {padding:40px 6% 118px;}
      .a-dir-panel .a-cols {width:100%; display:flex; justify-content:space-between;}
        .a-dir-panel .info-col {width:50%; margin:0; background:var(--color-blue-dark); border-radius:8px; color:var(--color-1); padding:40px 5%; box-shadow:0 12px 16px -4px rgba(0, 0, 0, 0.08), 0 4px 6px -2px rgba(0, 0, 0, 0.03);}
          .a-dir-panel .info-col .dir-img {width:46%; max-width:223px; border-radius:100%; aspect-ratio:1; overflow:hidden; position:relative; float:right;}
            .a-dir-panel .info-col .dir-img img {width:100%; height:100%; object-fit:cover; display:block;}
          .a-dir-panel .info-col .lbl {color:var(--color-highlight); font-size:25px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 20px;}
          .a-dir-panel .info-col .name {font-weight:600;}
          .a-dir-panel .info-col .sub {font-style:italic; text-transform:uppercase; padding:0 0 8px;}
          .a-dir-panel .info-col .bio {padding:36px 0 0;}
          .a-dir-panel .info-col .txt a {color:var(--color-1); position:relative;}
          .a-dir-panel .info-col .txt a::after {content:''; width:100%; height:1px; background:transparent; position:absolute; left:0; bottom:-1px; transition:background 0.25s;}
          .a-dir-panel .info-col .txt a:hover::after {background:var(--color-highlight);}
          .a-dir-panel .info-col .btns {padding-top:36px;}
            .a-dir-panel .info-col .btns a:hover {background:var(--color-1); color:var(--color-blue-dark);}
        .a-dir-panel .form-col {width:47%; margin:0;}
          .a-dir-panel .form-col .lbl {color:var(--color-highlight); font-size:25px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 20px;}
          .a-dir-panel .form-col .txt {color:var(--color-blue-dark);}
          .a-dir-panel .form-col .form-embed {padding:28px 0 0;}
          .a-dir-panel .form-col .btns a {min-width:100px !important; margin-top:0!important;}
    @media (max-width:1400px) {
      .section.a-dir-panel {background-position:-30% bottom;}
    }
    @media (max-width:1200px) {
      .section.a-dir-panel {background-position:-60% bottom;}
    }
    @media (max-width:992px) {
      .a-dir-panel .inner {padding-bottom:80px;}
        .section.a-dir-panel {background:#fff;}
          .a-dir-panel .arrow {/*left:21%;*/display:none;}
          .a-dir-panel .a-cols {flex-direction:column;}
            .a-dir-panel .info-col {width:100%; padding:40px 12%;}
            .a-dir-panel .form-col {width:100%; margin-top:36px;}
    }
    @media (max-width:767px) {
      .a-dir-panel .info-col .btns {display:flex; flex-wrap:wrap; gap:10px 16px;}
        .a-dir-panel .info-col .btns a {width:fit-content; margin:0;}
    }
    @media (max-width:600px) {
      .a-dir-panel .arrow {width:35%; left:10%;}
    }

  .a-student-panel .top-bar {padding:28px 6%; background:var(--color-blue-dark);}
  .a-student-panel .inner {padding:48px 6% 40px;}
    .a-student-panel .a-cols {width:100%; display:flex; justify-content:space-between;}
      .a-student-panel .txt-col {width:31%; margin:0; color:var(--color-blue-dark);}
        .a-student-panel .txt-col .lbl {font-family:var(--font-gotham); font-size:50px; line-height:1; font-weight:700; text-transform:uppercase;}
        .a-student-panel .txt-col .sub {color:var(--color-highlight); font-size:25px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:8px 0 0;}
        .a-student-panel .txt-col hr {width:100%; height:4px; background:var(--color-highlight); display:block; margin:28px 0;}
        .a-student-panel .txt-col .btns {padding-top:28px;}
      .a-student-panel .img-col {width:67.5%; margin:0;}
        .a-student-panel .img-col .img {width:100%; aspect-ratio:851/570; border-radius:8px; position:relative; overflow:hidden; box-shadow:0 12px 16px -4px rgba(0, 0, 0, 0.08), 0 4px 6px -2px rgba(0, 0, 0, 0.03); margin-top:-130px;}
          .a-student-panel .img-col .img svg {width:20%; max-width:165px; display:block; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:1;}
            .a-student-panel .img-col .img svg g {transition:opacity 0.25s;}
            .a-student-panel .img-col .img svg rect {transition:stroke-opacity 0.25s;}
            .a-student-panel .img-col .img svg path {transition:fill-opacity 0.25s;}
            .a-student-panel .img-col .img a:hover svg g {opacity:1;}
            .a-student-panel .img-col .img a:hover svg rect {stroke-opacity:1;}
            .a-student-panel .img-col .img a:hover svg path {fill-opacity:1;}
          .a-student-panel .img-col .img img {width:100%; height:100%; object-fit:cover; display:block;}
    @media (max-width:1300px) {
      .a-student-panel .txt-col {width:39%;}
      .a-student-panel .img-col {width:58%;}
    }
    @media (max-width:992px) {
      .a-student-panel .txt-col {width:49%;}
      .a-student-panel .img-col {width:48%;}
    }
    @media (max-width:767px) {
      .a-student-panel .a-cols {flex-direction:column;}
        .a-student-panel .txt-col {width:100%; order:2; margin-top:40px;}
          .a-student-panel .txt-col .lbl {font-size:40px;}
        .a-student-panel .img-col {width:100%; order:1;}
          .a-student-panel .img-col .img {margin-top:0;}
    }
    @media (max-width:374px) {
      .a-student-panel .txt-col .lbl {font-size:32px;}
    }

  .section.a-curr-panel {background:var(--color-blue-dark); color:var(--color-1);}
    .a-curr-panel .inner {padding:68px 6% 80px;}
      .a-curr-panel header {margin-bottom:28px;}
      .a-curr-panel .content {color:var(--color-1); padding:28px 0 0;}
      .a-curr-panel .ac-cols {width:100%; display:flex; justify-content:space-between; padding:32px 0 0;}
        .a-curr-panel .lbl {color:var(--color-highlight); font-size:24px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 20px;}
        .a-curr-panel .txt-col {width:55%; margin:0; padding:0 0 0 3.5%;}
          .a-curr-panel .txt-col .btns {padding-top:36px;}
            .a-curr-panel .txt-col .btns a:hover {background:var(--color-1); color:var(--color-blue-dark);}
        .a-curr-panel .items-col {width:40%; margin:0; padding:0 2% 0 0;}
          .a-curr-panel .items-col ul {margin:0 0 0 21px; columns:3; column-gap:17%;}
            .a-curr-panel .items-col ul li {margin:0 0 8px;}
            .a-curr-panel .items-col ul li::marker {color:var(--color-highlight);}
    @media (max-width:1400px) {
      .a-curr-panel .items-col ul {columns:2;}
    }
    @media (max-width:1079px) {
      .a-curr-panel .items-col ul {columns:1;}
    }
    @media (max-width:992px) {
      .a-curr-panel .ac-cols {flex-direction:column;}
        .a-curr-panel .items-col ul {columns:2;}
        .a-curr-panel .txt-col {width:100%; padding:0;}
        .a-curr-panel .items-col {width:100%; padding:36px 0 0 0;}
    }
    @media (max-width:560px) {
      .a-curr-panel .items-col ul {columns:1;}
    }

  .a-career-panel .inner {padding:68px 6% 80px;}
    .a-career-panel header {margin-bottom:28px;}
      .section.a-career-panel header.orange h2 {color:var(--color-blue-dark);}
    .a-career-panel .ac-cols {width:100%; display:flex; justify-content:space-between; padding:28px 0 0; color:var(--color-blue-dark);}
      .a-career-panel .lbl {color:var(--color-highlight); font-size:24px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 20px;}
      .a-career-panel ul {margin:0 0 0 21px; columns:2; column-gap:10%;}
        .a-career-panel ul li {margin:0 0 8px;}
        .a-career-panel ul li::marker {color:var(--color-highlight);}
      .a-career-panel .col-1 {width:65%; margin:0; padding:0 0 0 3.5%;}
      .a-career-panel .col-2 {width:30%; margin:0; padding:0 2% 0 0;}
        .a-career-panel .col-2 ul {columns:1;}
    @media (max-width:1279px) {
      .a-career-panel ul {columns:1;}
      .a-career-panel .col-1, .a-career-panel .col-2 {width:48%;}
    }
    @media (max-width:767px) {
      .a-career-panel .ac-cols {flex-direction:column;}
        .a-career-panel .col-1 {width:100%;}
        .a-career-panel .col-2 {width:100%; padding:36px 0 0 3.5%;}
    }

  .section.a-adm-panel {background:var(--color-3);}
    .a-adm-panel .inner {padding:68px 6% 80px;}
      .a-adm-panel header {margin-bottom:28px;}
      .section.a-adm-panel header.orange h2 {color:var(--color-blue-dark);}
      .a-adm-panel .a-adm-boxes {width:100%; display:flex; align-items:stretch; gap:24px 2.5%; flex-wrap:wrap;}
        .a-adm-panel .a-adm-box {width:31.333%; margin:0; background:var(--color-1); border-radius:8px; box-shadow:0 12px 16px -4px rgba(0, 0, 0, 0.08), 0 4px 6px -2px rgba(0, 0, 0, 0.03); color:var(--color-blue-dark);}
          .a-adm-panel .adm-box-inner {padding:40px 13%;}
          .a-adm-panel .a-adm-box .lbl {color:var(--color-highlight); font-size:25px; font-weight:700; line-height:1.2; text-transform:uppercase; padding:0 0 20px;}
          .a-adm-panel .a-adm-box .content p {margin:0 0 8px;}
          .a-adm-panel .a-adm-box .content ul, .a-adm-panel .a-adm-box .content ol {margin:0 0 8px 24px;}
          .a-adm-panel .a-adm-box .content li::marker {color:var(--color-highlight);}
          .a-adm-panel .a-adm-box .btns {padding-top:36px;}
          .a-adm-panel .a-adm-box .group {width:100%; display:flex; padding:0 0 32px;}
          .a-adm-panel .a-adm-box .group:last-child {padding:0;}
            .a-adm-panel .a-adm-box .group .num {width:44px; height:44px; border-radius:100%; background:var(--color-blue-dark); color:var(--color-1); font-size:25px; line-height:1; font-weight:700; display:flex; justify-content:center; align-items:center; flex-shrink:0; margin:0 16px 0 0;}
            .a-adm-panel .a-adm-box .group .txt {width:75%; margin:0;}
              .a-adm-panel .a-adm-box .group .txt .item-lbl {font-weight:700;}
    @media (max-width:1279px) {
      .a-adm-panel .a-adm-box {width:48%;}
    }
    @media (max-width:992px) {
      .a-adm-panel .a-adm-box {width:100%;}
        .a-adm-panel .adm-box-inner {padding:36px 12%;}
    }

  .generic.panel.ov-content .inner {padding:48px 6% 80px;}
    .generic.ov-content header {margin:0 0 28px;}
    .section.ov-content .inner .content .content-txt h2 {padding:0 0 28px;}